01-hero:
  modularLayout: hero
  classes: 'text-light overlay-dark-gradient'
  positionY: 80
  image: "images/led-display/front-on.jpg"
  imageParallax: true
  content: |
    # The LED-Display

    The Itsblue LED-Display provides an easy way to show off messages.

02-display:
  modularLayout: text
  imageAlign: right
  image: images/led-display/close-up.jpg
  content: |
    ## Powered by RGB

    The display consists of 384 individually adressable RGB LEDs. together, they form a powerful matrix that can be used to display anything you can imagine.

04-bus:
  modularLayout: text
  align: "left"
  image: images/led-display/omobi-bus.jpg
  content: |
    ## Used every day

    Our displays are in active use by Omobi busses in southern Bavaria.  
    <br />
    <a href="https://www.omobi.de" target="_blank" class="">More about omobi <i class="fa fa-angle-right"></i></a>

05-app:
  modularLayout: text
  align: "right"
  image: images/apps/leddisplaycontroller/banner.png
  content: |
    ## Easy to configure

    Intuitive configuration a feature of itsblue products. The LED display can be easily configured through the led display controller app.
    The password protection feature also makes sure, that no unauthorized access can occur.  
    <br />
    <a href="../../apps/leddisplaycontroller/" class="">Get the app <i class="fa fa-angle-right"></i></a>